Subject: [abfab] [Thomas Hardjono] [Ietf-krb-wg] Charter Update -- RE: Camellia-CCM

From: Sam Hartman <[email-masked]>
Date: Wed, 10 Nov 2010 18:59:49 -0500

FYI, Kerberos participants are  considering doing work on inter-organizational
federation.

Subject: [Ietf-krb-wg] Charter Update -- RE: Camellia-CCM
From: Thomas Hardjono <[email-masked]>
To: "jhutz\@cmu.edu" <[email-masked]>, "ietf-krb-wg\@anl.gov" <[email-masked]>
Date: Wed, 10 Nov 2010 10:44:47 -0500
List-Id: "This is a list for the IETF Kerberos Working Group. {WORLDPUB, EXTERNAL}" <ietf-krb-wg.lists.anl.gov>

> -----Original Message-----
> From: [email-masked] [mailto:ietf-krb-wg-
> [email-masked]] On Behalf Of Jeffrey Hutzelman
> Sent: Tuesday, November 09, 2010 2:12 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Ietf-krb-wg] Camellia-CCM
> ...
> I am currently in the process of preparing a proposed charter update,
> which unfortunately will probably not be ready in time for discussion
> at Friday's meeting.  I would like that charter to include work on new
> and updated enctype specifications, as I expect to see us wanting to do
> additional work in that space.  Once the new charter is published, we
> will adopt this work under that charter, if it is still ongoing and the
> new charter permits.

Last week at the Internet Identity Workshop (IIW) during my presentation on Kerberos (on why I thought OAuth2.0 was semantically very close to Kerberos V5, if not a straight re-invent), there was a comment from one of the leading SaaS provider that Kerberos was NOT an "Internet-scale" (inter-Enterprise) solution/protocol.  His main gripe was the fact that there was no easy way to establish cross-realm trust between differing providers.

So, with this in mind I would strongly recommend that the Charter Update include as deliverable one or more specification(s) covering scalable cross-realm trust establishment and management.

cheers,

/thomas/

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg